﻿
#aside_left_column {
	width:45%;
	padding-top: 20px;
	padding-right: 10px;
	position:relative;
	float: left;
}

#aside_left_column a {
	
	text-decoration: none;
}

#header {margin-top: 0px;}


#header .meteor-slides {clear:both;}

	#container,
	#header,
	#footer {
		float: none !important;
		margin: 0;
		width: 100%;
		background: none !important;
	}



#logo {
  float: left;
  width: 100%;
  text-align: center;
  padding: 20px 0 0 0;
}


.cb-logo-center #logo, .cb-logo-center .cb-large, .cb-logo-center .cb-medium {
  width: 100%;
  text-align: center;
}

.cb-logo-center #logo {
  padding: 20px 0 10px;
}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#content nav .meta-nav{font-weight:normal;}
.et_pb_slide_0.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.64)}
.et_pb_slide_2.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.64)}
.et_pb_slide_1.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.64)}

.widget_gallery{margin:0;padding:0;list-style:none;}

.widget_gallery span{display:block;margin-bottom:.5em;}
#apl_homepage .text{margin:247px 0 0 112px;color:#fff;float:left}
#apl_homepage .text h2{margin:0 0 35px;padding:0;font-size:40px;text-align:left}
#apl_homepage .text p{margin:0;padding:0;font-size:20px;text-align:left}
.vc_images_carousel .text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
.vc_carousel .text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }
.vc_row .vc_column-inner{padding-left:0;padding-right:0}

  
  #shop-nav-xs .link-wk-mobile {
    padding-top: 0px;
    padding-bottom: 0px;
    padding: 0px;
  }

   
   #shop-nav-xs a.link-wk-mobile .badge {
     background: #fff;
     color: #ff7100;
     top: -20px;
     left: -12px;
   }

   
   #shop-nav-xs a.link-wk-mobile .badge em {
     font-style: normal;
   }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc710c578d6e .panel-grid { margin-left:0;margin-right:0 }
 #pl-w5cc710c578d6e .panel-grid-cell { padding:0 }
 #pl-w5cc710c578d6e .panel-grid .panel-grid-cell-empty { display:none }


.e3lan-widget-content {
	overflow: hidden;
	margin-bottom: 25px;
	clear: both;
}


.widget-container .e3lan-widget-content {
	margin-bottom: 0;
}
.plane-menu-container ul li a.last,.plane-menu-container ul li.last a,.customer-menu-container ul li a.last{border-right:0px;}
.rrssb-buttons li.rrssb-reddit a{background-color:#8bbbe3}
.rrssb-buttons li.rrssb-reddit a:hover{background-color:#62a3d9}
.rrssb-buttons.tiny-format li.rrssb-reddit a .rrssb-icon svg path{fill:#8bbbe3}
.rrssb-buttons.tiny-format li.rrssb-reddit a .rrssb-icon:hover .rrssb-icon svg path{fill:#398bcf}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}

.banner_item img{
	border: none;
}
.et-waypoint{opacity:1!important}

	.slider_content_box
	{
		margin-top: -488px;
		min-height: 286px;
	}


#line_3 .obsah_page .left #stk_objednat {
  width: 230px;
  margin-top: 40px;
}
.text-center{text-align:center}

ul.logo-list {
	list-style:none;
	width:248px;
	padding:0 2px;
	float:left;
	text-align:center;
}




ul.logo-list li {
	width:248px;
	float:left;
	border-bottom:1px solid #b4b4b4;
	padding:5px 0 2px 0;
	text-align:center
}

ul.logo-list li img.first {
	display:inline;
	margin-right:20px;
}

ul.logo-list li img {
	display:inline;
}

ul.logo-list li.last {
	border-bottom:0;
}


ul.logo-list-1 {
    float: left;
    list-style: none outside none;
    padding: 0 1px;
    width: 260px;
}

ul.logo-list-1 li {
    border-bottom: 1px solid #B4B4B4;
    float: left;
    padding: 5px 0;
    width: 130px;
}

ul.logo-list-1 li.last {
    border-bottom: none;
}

ul.logo-list-1 li a {
    border: 1px solid #CCCCCC;
    display: block;
    float: left;
    margin: 0 2px;
}

.socialmedia-widget li.linkedin a { background-position: -270px top; }

.text-light .socialmedia-widget li.linkedin a { background-position: -270px -30px ; }

.socialmedia-widget li.linkedin:hover a { background-position: -270px bottom; }

.date {font-size:10px; color:#ffffff; margin:6px 0 4px; line-height:10px; font-weight:normal; text-decoration:none}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav:before,.nav:after{display:table;content:" "}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav .caret{border-top-color:#428bca;border-bottom-color:#428bca}
.nav a:hover .caret{border-top-color:#2a6496;border-bottom-color:#2a6496}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
  .rev_slider_wrapper{
position:relative;
z-index: 0;
width:100%;
}


.change-language {
	padding: 3px 6px;
	line-height: 26px;	
}

.span2 { width:140px; }

.row-fluid .span2 {
	width:14.893617021277%;
	*width:14.840425531915%;
}

input.span2, textarea.span2, .uneditable-input.span2 { width:126px; }

.table td.span2, .table th.span2 {
	float:none;
	width:124px;
	margin-left:0;
}

  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 156px;
  }


    .mobile-nav-button-outer {
        min-height: 40px;
    }

.logo{text-align:center;}

.logo img{width:100%;}
.logo a:focus{outline:none}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

    .nav li.menu-item-has-children:hover a {
      border-bottom: 4px solid black; }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.uabb-image-carousel-item {float: left;text-align: center;display: none;}
.fl-node-5c1ac61d58604 .uabb-image-carousel-item {width: 12.5%;padding: 10px;}
.fl-node-5c1ac61d5863c .uabb-image-carousel-item {width: 11.111111111111%;padding: 5px;}
.custom-notification-wrapper .custom-notification .noti-tail{width:0;height:0}
.custom-notification-wrapper .custom-notification .noti-tail:before{position:absolute;z-index:2;content:" ";display:block;top:-40px;right:20px;border-width:20px;border-style:solid;border-color:transparent transparent #000}
.custom-notification-wrapper .custom-notification .noti-tail:after{position:absolute;z-index:1;content:" ";display:block;top:-45px;right:18px;border-width:22px;border-style:solid;border-color:transparent transparent #ffca05}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

.clear { clear:both; }

.gdlr-core-pbf-wrapper-container{ margin-left: auto; margin-right: auto; }


.slidertext,
h1.imgtxt {
    font-size: 30px;
}


.slidertext {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: #000;
    font-weight: 300;
    border-left: 1px solid #000
}


.slidertext bold {
    font-weight: 700
}


.tt-thumb-popup-align {
  overflow: hidden;
}



body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .main-navigation a,
body .font-family-1,
body .site-description,
body .trending-posts-line,
body .widget-title,
body .em-widget-subtitle,
body .grid-item-metadata .item-metadata,
body .af-navcontrols .slide-count,
body .figure-categories .cat-links,
body .nav-links a {
font-family: 'Roboto';
}

.title_center_lrg {
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #F00;
}
.postmetadata a:hover{color:#ff5a00}
#content .post-info,#content .postmetadata{font-size:.9em;color:#666c7f;margin:0;padding:0}
#content-main .post .postmetadata .post-toolbar a{margin-right:15px}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}
.menumobile{height:30px;line-height:30px;font-weight:700;display:none;position:fixed;background-color:#d8e3f4;padding:10px;width:100%;top:0}
 .at-navbar .featured-button {
float: right;
padding: 7px 12px;
margin-top: 7px;
}

.featured-button{
display: inline-block;
}

.at-navbar .featured-button:lang(en-US) {visibility: hidden;}
.tile__title{color:#fff;font-family:museo-sans-condensed,Helvetica,Arial,sans-serif;font-size:1em;margin:.2em 1em .2em .5em;text-transform:uppercase}
.tile__title--nocaps{line-height:1.1em;text-transform:none}
